.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 737px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 0 20px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 245px;
    height: 150px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 75px;
    height: 245px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0;
    margin-left: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/* LTR */

.top .jcarousel-skin-tango .jcarousel-next-horizontal {
    bottom: -68px;
    top: auto;
}

.bottom .jcarousel-skin-tango .jcarousel-next-horizontal {
	top: 146px;
}

.top .jcarousel-skin-tango .jcarousel-prev-horizontal {
    bottom: -68px;
    top: auto;
}

.bottom .jcarousel-skin-tango .jcarousel-prev-horizontal {
	top: 146px;
}

/* RTL */

.top .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    bottom: -68px;
    top: auto;
}

.bottom .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    bottom: -65px;
    top: auto;
}

.top .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    bottom: -68px;
    top: auto;
}

.bottom .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    bottom: -65px;
    top: auto;
}




.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    right: 0;
    top: 20px;
    width: 32px;
    height: 45px;
    cursor: pointer;
    background: transparent url(images/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(images/prev.png);
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
    left: 0px;
    right: auto;
    background-image: url(images/prev_hover.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background: transparent url(images/next_hover.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background: transparent url(images/next_hover.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal:active {
    background: transparent url(images/prev_hover.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*display: none!important;*/
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 0px;
    width: 32px;
    height: 45px;
    cursor: pointer;
    background: transparent url(images/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    /*left: auto;*/
    right: -2px;
    background-image: url(images/next.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background: transparent url(images/prev_hover.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background: transparent url(images/next_hover.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /*display: none!important;*/
}